*{
  box-sizing:border-box
}
html{
  font-size: 62.5%
}
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

.clear {
clear: both;
}

.mobile, .mobileFoot{
  display: none;
}
body{
  font-size: 1.6em;
  font-family: 'Open Sans', sans-serif;
}

header{
  font-size: 2em;
}

nav > ul{
  display: flex;
  justify-content: space-evenly;
}

nav li{
  list-style: none;
}

nav > ul > li a{
  color:rgb(55, 54, 54);
}

.fourthSplit{
  padding-left: 50px;
}

.fourthSplit h6{
font-size: 1.4em;
font-weight: bold;
text-align: left;
color: rgb(12, 12, 12);
}
.fourthSplit p{
  font-size: 1.31em;
  color: rgb(31, 30, 30);
}
.fifth{
  padding-top: 30px;
  border: none;
}
li a{
  text-decoration: none;
  color: black; 
}

header button{
  color: white;
  padding: 7px 30px;
  background-color:rgb(31, 30, 30);
  font-size: .7em;
}

.top, .third, .fourth, .fifth, .footer{
  padding-left:40px;
  display: flex;
  background-color: rgb(239, 241, 243);
}
.fourth{
  border: 1px solid lightgray;
  width: 95%;
  padding: 30px;
  margin-left: 3%;
}
.top input{
  width: 40%;
  margin-top: 20px;
  padding: 10px 0px;
  border-radius: 4px;
  text-align: left;
}

.footerTop span{
  font-size: 1.2em;
  color: white; 
  padding: 0 500px 0 25px;
}
.footerTop input{
  border-radius: 2px;
  width: 20%;
  text-align:left;
  padding: 10px;
}
.fMl{
  border-bottom: 1px solid white;
  margin-top: 10px;
  margin-left: 30px;
}
.footerMiddle{
  margin-top: 10px;
}
.footerTop{
  padding: 30px 0;
}
.footerTop button{
  border-radius: 8px;
  background-color:  rgb(132, 145, 153);
  color: white;
  width: 10%;
  margin-left: 10px;
  padding: 10px;
}
.top button{
  width: 20%;
  background-color: rgb(167, 190, 213);
  color: white;
  border-radius: 6px;
  padding: 10px 0;

}
.begin p{
  padding-bottom: 20px;
}
.second{
  padding-left:10px;
  border: 1px solid black;
  background-color: rgb(239, 241, 243);
}
.mid{
  text-align: center;
  font-size: 2.5em;
  font-weight: bold;
}
.footerMiddle, .footerMiddle a{
  color: white;
  text-decoration: none;
}


.silly{
 width: 40%;
}

.second, .fourth{
  background-color: white;
}
.entireLeft{
  border: none;
}
.thirdLeft p{
  font-size:1.44em;
  padding: 15px;
  color: rgb(55, 54, 54); 
  margin-right: 15px;
}
.thirdLeft h4{
  font-size:2.4em;
  font-weight: bold;
  padding: 15px;
  color: rgb(31, 30, 30);
}
.thirdSplit{
  width: 40%;
  text-align: center; 
}
.third{
  padding-bottom: 50px;
}
.thirdSplit img{
  padding: 40px;
}
.fifth{
  background-color: white;
  margin: 45px;
}
.ladypic{
  margin-top: 20px;
}
.fifth h7{
  color: rgb(132, 145, 153);
  font-size: 1.9em;
}
footer nav ul{
  padding: 0;
}
.fifthSplit{
  padding-right: 15px;
}

.fifthSplit p{
  font-size: 1.1em;
  color: rgb(47, 46, 46);
}
.begin{
  width: 60%;
}
.secondSplit{
  width: 49%;
  float: left;  
  padding: 10px 30px;
  text-align: center;
}

.secondSplit p{
  text-align: left;
  border-top: 2.5px solid pink;
  margin-top: 5px;
}
.second h3{
  text-align: center;
  font-size: 1em;
  padding: 0 20px;
}
.second{
  padding-bottom: 50px;
}
.second h2, .second h3{
  width: 100%;
}
.second h2{
  text-align: center;
  padding: 20px;
  font-weight: bold;
  font-size: 2em;
}
.third, .second, .top, .header{
  border: none;
}

.footerTop{
  background-color:rgb(193, 204, 215);
}
.footerMiddle{
  background-color: rgb(132, 145, 153);
}
.fMl3{
  display: inline;
}

@media (max-width: 1145px){
  .top, .second, .third, .mid, .fourth, .fifth, .silly, .secondSplit, .thirdSplit{
  width: 100%;
  float: left;

}
}
@media (max-width: 900px){
  .silly, .secondSplit, .thirdSplit{
    display: none;
  }
  .mobile{
    display: block;
  }
  header nav{
    display: none;
  }
  footer{
    display: none;
  }
  .secondSplit{
    width:100%;
    display: block;
  }
  .mobileFoot{
    display: block;
    background-color: rgb(132, 145, 153);
  }
}

@media (max-width: 600px){
  .fifthSplit, .fifth{
    width: 100%;
    float:left;
  }
  .ladyPic, .fourthSplit, .mid{
    display: none;
  }
}
@media (max-width:320px){
  .ladyPic, .fourthSplit{
    display: none;
  }
  
}